# Interface StringErrorResult

An error result for a string

#### Category

Elementary types

#### Hierarchy

- StringErrorResult

- Defined in codec/lib/format/errors.ts:326

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | DynamicDataImplementationError

- Defined in codec/lib/format/errors.ts:329

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:328

### type

type: StringType

- Defined in codec/lib/format/errors.ts:327

Generated using TypeDoc